Mac - flash - this plugin is not supported

#1

I get pages that need flash (works fine on Chrome if I enable flash) such as https://retirementresearcher.com/guyton-and-kitces-with-continued-discussions-on-safe-withdrawal-rates-and-spending-decision-rules/

All it tells me is “this plugin is not supported”.

Can’t see any ‘preferences’ in the menu - can’t see any flash in either the settings or More Tools->Extensions areas - I must be missing something really easy here!

Thanks!

0 Likes

#2

Hi @mikeiow,

You can click padlock icon at URL bar. There you should find setting for Flash.

Let me know if it’s doesn’t help.
Thanks
:slightly_smiling_face:

1 Like

#3

Works for me on Release channel build (0.58.18). You have to manually allow Flash to be run:

0 Likes

#4

Thanks for the replies :+1:

Very odd.

Yes, I can see if I click in the padlock I can allow flash…but I still see “this plugin is not supported”, even if I allow it for all sites (‘ask first’) or just that one :roll_eyes:
Weird. I don’t get any “click to enable Adobe Flash Player” that you show there.
Hmmm…

1 Like

#5

@mikeiow,
Can you take a screenshot of the message saying that Flash isn’t supported?

0 Likes

#6

This is pretty well it.
Doesn’t seem to matter if I manually allow flash or tell it to ask…

0 Likes

#7

Are you able to enable flash on other websites? For example, Kongregate.com is a flash games website.

Can you try visiting the site and seeing if you can enable flash and play a game? Most of them require flash so any game should do but maybe try a few to see if you’re prompted to allow flash to run.

0 Likes

#8

Hmmm…well, tried a couple of games there. One was ‘loading’, then gave a message saying Error - Failed to load GameFont.
The next gave the error attached.

Both work in Chrome.
Odd!

0 Likes

closed #9

This topic was automatically closed 60 days after the last reply. New replies are no longer allowed.

0 Likes